#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dbus-hslogger
version:              0.1.0.1
visibility:           public
id:                   dbus-hslogger-0.1.0.1-FJ69clI8V92E9Q2SsXUS3G
key:                  dbus-hslogger-0.1.0.1-FJ69clI8V92E9Q2SsXUS3G
license:              BSD-3-Clause
copyright:            Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/dbus-hslogger#readme
synopsis:             Expose a dbus server to control hslogger
description:
    Please see the README on Github at <https://github.com/IvanMalison/dbus-hslogger#readme>

category:             System
abi:                  cd51a1fd22bb89e149b35c73c2daaf21
exposed:              True
exposed-modules:      System.Log.DBus.Client System.Log.DBus.Server
hidden-modules:       Paths_dbus_hslogger
import-dirs:          /usr/lib/ghc-8.10.4/site-local/dbus-hslogger-0.1.0.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/dbus-hslogger-0.1.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/dbus-hslogger-0.1.0.1
hs-libraries:         HSdbus-hslogger-0.1.0.1-FJ69clI8V92E9Q2SsXUS3G
depends:
    base-4.14.1.0 dbus-1.2.21-IgXSvANVNGOC2JcXyMTq53
    hslogger-1.3.1.0-B2M4NnRCb0SAg4x4qf21Jo

haddock-interfaces:
    /usr/share/doc/haskell-dbus-hslogger/html/dbus-hslogger.haddock

haddock-html:         /usr/share/doc/haskell-dbus-hslogger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

